» Ubuntu » Pakiety

Error

two or more packages specified (prime-el natty)